{
  "main": {
    "id": "e64e12000970a471",
    "type": "split",
    "children": [
      {
        "id": "e57bdc1ef26bdc30",
        "type": "tabs",
        "children": [
          {
            "id": "b1f075be573306b6",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "2. Проекты/Nextcloud/1. Установка NC/1. Установка и настройка Nextcloud.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "1. Установка и настройка Nextcloud"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "39fd286896463eac",
    "type": "split",
    "children": [
      {
        "id": "24f97c95a2b6f892",
        "type": "tabs",
        "children": [
          {
            "id": "4d72bff7ea0ba761",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Поиск"
            }
          },
          {
            "id": "206bc0d2868a2853",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Закладки"
            }
          },
          {
            "id": "4f612fc579d5b8a3",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Файловый менеджер"
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "horizontal",
    "width": 322
  },
  "right": {
    "id": "515a2f9e2fde1737",
    "type": "split",
    "children": [
      {
        "id": "790f6db4c9c4d0e8",
        "type": "tabs",
        "children": [
          {
            "id": "90dade800c3e111a",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "5. Job/1. Отчетности/Февраль 2025/17.02.25.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Обратные ссылки для 17.02.25"
            }
          },
          {
            "id": "fdbd92b3b4fe6f8c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "2. Проекты/VPN_MARZBAN/2. Инструкция Marzban/2. Ручная установка и настройка marzban.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Исходящие ссылки из 2. Ручная установка и настройка marzban"
            }
          },
          {
            "id": "f8e356924a23413e",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Теги"
            }
          },
          {
            "id": "49f113236ff05933",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "2. Проекты/VPN_MARZBAN/2. Инструкция Marzban/2. Ручная установка и настройка marzban.md"
              },
              "icon": "lucide-list",
              "title": "Структура 2. Ручная установка и настройка marzban"
            }
          },
          {
            "id": "9dde9784497dddf3",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "lucide-file",
              "title": "Плагин больше не активен"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "templates:Вставить шаблон": false,
      "graph:Граф": false,
      "command-palette:Открыть палитру команд": false,
      "switcher:Меню быстрого перехода": false,
      "obsidian-git:Open Git source control": false,
      "mood-tracker:Open Mood Tracker": false,
      "mood-tracker:Open Mood Tracking History": false
    }
  },
  "active": "b1f075be573306b6",
  "lastOpenFiles": [
    "2. Проекты/Nextcloud/3. LAMP_STACK/LAMP стек.md",
    "2. Проекты/Nextcloud/1. Установка NC/1. Установка и настройка Nextcloud.md",
    "22. Cache/Шаблоны/2024-04-11 продуктивность.md",
    "22. Cache/Шаблоны/ОТЧЕТНОСТЬ.md",
    "3. LINUX/FEDORA/Установка termius методом.md",
    "3. LINUX/FEDORA/Установка федора..md",
    "2. Проекты/OBSIDIAN/Синхронизация Mobile.md",
    "3. LINUX/FEDORA",
    "2. Проекты/Nextcloud/2. Ошибки NC/Исправление ошибок.md",
    "2. Проекты/Gitea_Главная/Gitea установка (PC).md",
    "2. Проекты/Gitea_Главная/Gitea.md",
    "2.1 Ссылки на ПО/1. FIclash.md",
    "3. LINUX/ARCH/Установка ARCH.md",
    "5. Job/1. Отчетности/Март 2025/111111111.md",
    "5. Job/1. Отчетности/Март 2025/03.03.25.md",
    "5. Job/1. Отчетности/Март 2025/05.03.25.md",
    "5. Job/1. Отчетности/Март 2025/04.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/28.02.25.md",
    "3. LINUX/ARCH.rar",
    "5. Job/1. Отчетности/Февраль 2025/25.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/27.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/26.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/24.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025/21.02.25.md",
    "2. Проекты/VPN_MARZBAN/2. Инструкция Marzban/Создание сертификатов и их внесение в marzban.md",
    "2. Проекты/VPN_MARZBAN/2. Инструкция Marzban/Подключение WARP к Marz.md",
    "2. Проекты/VPN_MARZBAN/2. Инструкция Marzban/2. Ручная установка и настройка marzban.md",
    "5. Job/1. Отчетности/Февраль 2025/17.02.25.md",
    "5. Job/1. Отчетности/Февраль 2025",
    "4. Книги и выводы о них",
    "transactions.ledger",
    "data/mood-tracker-data.json",
    "data",
    "OS.rar",
    "6. Цели",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021162905.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241024130618.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022175141.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022164345.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241022175206.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021172618.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021133747.png",
    "5. Job/7. Учеба/Cache/Screen/Pasted image 20241021170339.png",
    "5. Job/7. Учеба/Cache/Screen",
    "5. Job/18. Cache/Screen/Screenshot_2024-10-14-11-14-22-82_948cd9899890cbd5c2798760b2b95377.jpg",
    "5. Job/18. Cache/Screen/IMG20241111114821.jpg"
  ]
}